.tiles-only.wysiwyg--navyTiles>.container {
    background-color: transparent;
}
@media (min-width: 992px) {
    .tiles-only.wysiwyg--navyTiles>.container {
        padding: 0;
    }
}
/* zeemee-steplist */
#zeemee-steplist {
    position: relative;
    isolation: isolate; 
}
@media(min-width:768px) {
#zeemee-steplist::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 92%;
    background-color: var(--gfColors-navyAccent);
    z-index: -1;
    -webkit-mask-image: 
        linear-gradient(#000, #000), 
        url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1440 200' preserveAspectRatio='none'%3E%3Cpath d='M0,0 L0,110 C400,230 800,10 1440,130 L1440,0 Z' fill='%23000'/%3E%3C/svg%3E");
    mask-image: 
        linear-gradient(#000, #000), 
        url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1440 200' preserveAspectRatio='none'%3E%3Cpath d='M0,0 L0,110 C400,230 800,10 1440,130 L1440,0 Z' fill='%23000'/%3E%3C/svg%3E");
    
    -webkit-mask-position: top left, bottom left;
    mask-position: top left, bottom left;
    
    -webkit-mask-size: 100% calc(100% - 160px), 100% 160px;
    mask-size: 100% calc(100% - 160px), 100% 160px;
    
    -webkit-mask-repeat: no-repeat, no-repeat;
    mask-repeat: no-repeat, no-repeat;
}

#zeemee-steplist img {
    max-width: clamp(250px, 32vw, 450px);
    border: solid 6px var(--gfColors-bodyText);
    }
}

/* 'Don’t know where to start?' Chat Promps */

.chat-prompt-container {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem;
    align-items: baseline;
    margin-top: 2.5rem;
    position: relative;
}
@media(min-width:992px) {
    #bruinfluencer {
    margin-bottom:4rem;
}
    .chat-prompt-container::after {
        content: url(../../../__template/t1/images/doodle-illustrations/gold-arrow-twisted.png);
        width: 100px;
        height: 100px;
        position: absolute;
        left: 5rem;
        bottom: 2rem;
        transform: rotate(-35deg) scaleX(-1);
    }
}
.chat-prompt-grid {
    display: flex;
    flex-wrap: wrap;
    gap: .5em;
}
.chat-prompt-heading h3 span{
    color: var(--gfColors-slate100);
    line-height: 1.2;
    }
.chat-card {
    background-color: var(--gfColors-slate15);
    padding: 1rem;
    border-radius: 4px;
    margin: 0 !important;  
    box-sizing: border-box;
    flex: 1 1 100%;  
}

.chat-card strong {
    text-transform: uppercase;
    font-size: 0.85rem;
    letter-spacing: 0.05em;
    margin-bottom: 0.5rem;
}

@media (min-width: 992px) {
    .chat-card {
        padding: 1.5rem;
    }
    .chat-card strong {
        display: block;
    }
    .chat-prompt-container {
        grid-template-columns: 1fr 2.5fr;
        gap: 3rem;
    }

    .chat-card:nth-child(1),
    .chat-card:nth-child(2) {
        flex: 1 1 calc(50% - 12px);
    }
    
    .chat-card:nth-child(3),
    .chat-card:nth-child(4),
    .chat-card:nth-child(5) {
        flex: 1 1 calc(33.333% - 12px);
    }
}

/* Student profiles card Grid */


.influencer-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem;
    margin-top: 3rem;
    align-items: start;
}
.influencer-card { 
    border: 1px solid var(--gfColors-slate20);
    border-radius: 4px;
    padding: 1.5rem;
    display: flex;
    flex-direction: column;
    height: 100%; 
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
}
.influencer-header {
    text-align: center;
    margin-bottom: .5rem;
}

.influencer-header img {
    margin: 0 auto 1.25rem auto;
    display: block;
}

.influencer-header h3 {
    margin: 0 0 0.75rem 0;
    font-size: 1.5rem;
}
.influencer-pills {
    display: flex;
    flex-wrap: wrap;
    gap: 6px;
    justify-content: center;
}
@media(min-width:600px) {
    .influencer-grid {
           grid-template-columns: repeat(auto-fill, minmax(300px, 1fr)); 
    }
}
@media(max-width:425px) {
    .influencer-header img {
        max-width: clamp(150px, 52vw, 200px);
    }
}

.pill {
    display: inline-block;
    padding: 4px 12px;
    border-radius: 50px;
    font-size: 0.75rem;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.03em;
}

.pill--major {
    background-color: var(--gfColors-slate15);
    color: var(--gfColors-slateText);
}

.pill--minor {
    background-color: var(--gfColors-slate15);
    color: var(--gfColors-slateText);
}
.influencer-body {
    font-size: 0.9rem;
    line-height: 1.5;
    flex-grow: 1;
}
.influencer-meta {
    margin-bottom: 1rem;
}
.influencer-ask {
    padding-top: 1.25rem;
    border-top: 2px solid var(--gfColors-slate15);
    flex: auto;
}

.influencer-ask h4 {
    font-size: 0.9rem;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    margin: 0 0 0.75rem 0;
}

.influencer-ask ul {
    margin: 0;
}

.influencer-ask li {
    font-size: 0.9rem;
    margin-bottom: 0.35rem;
}